modprobe problems - zaptel

Discussion in 'VOIP' started by radar, Feb 5, 2005.

  1. radar

    radar Guest

    I have kernel 2.6.10 on debian (compiled frmo source) but cannot load a
    module for zaptel, getting an error about "modprobe not implemented".
    Even if I just type "modprobe" and hit enter, I get this error:

    Note: /etc/modules.conf is more recent than /lib/modules/2.6.10/modules.dep
    modprobe: QM_MODULES: Function not implemented

    modprobe: Nothing to load ???
    Specify at least a module or a wildcard like \*


    Anyone know what I should do to load zaptel so I can run an fxo card in
    debian?
    radar, Feb 5, 2005
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. bigal

    Problems with PHP again...

    bigal, Aug 24, 2005, in forum: The Lounge
    Replies:
    0
    Views:
    1,433
    bigal
    Aug 24, 2005
  2. RObErT_RaTh

    Initial problems registering

    RObErT_RaTh, Aug 24, 2005, in forum: The Lounge
    Replies:
    5
    Views:
    1,560
    unholy
    Aug 26, 2005
  3. K.S.Andersen

    Netgear WG614v3 problems

    K.S.Andersen, Jun 19, 2004, in forum: Wireless Networking
    Replies:
    2
    Views:
    2,461
    K.S.Andersen
    Jun 22, 2004
  4. Harrison Midkiff

    Re: Wireless Problems Using IAS

    Harrison Midkiff, Jun 26, 2004, in forum: Wireless Networking
    Replies:
    1
    Views:
    1,319
    peter
    Jun 28, 2004
  5. Harold Potter

    Re: sound problems and modem problems

    Harold Potter, Dec 3, 2003, in forum: Computer Support
    Replies:
    5
    Views:
    744
    Patrick
    Dec 4, 2003
Loading...

Share This Page